Subject: S&E
From: subir chakma <[email-masked]>
To: Ritika Yadav <[email-masked]>
Date: Thu, 26 Feb 2015 13:07:12 +0530 (IST)

London Hotels 	  

  

  	Client ([email-masked])   	Thu, 02/26/15 12:38 am 	
  
  	Chat transcript: 
---------- 
Samantha (Wed, 2/25/2015, 11:16:36 pm Asia/Kolkata) 
Hi, I'm your reservation specialist, can I help you? 

Client (Wed, 2/25/2015, 11:16:39 pm) 
Yes- looking for 2 different clients. 

Client (Wed, 2/25/2015, 11:17:40 pm) 
1st client: upscale couple wants something in area around Stafford Hotel -do you have a hotel in that area ? Travel dates May 27 - 3nts. 

Client (Wed, 2/25/2015, 11:17:58 pm) 
2nd party: family of 4 ( parents + 2 teenagers) 

Client (Wed, 2/25/2015, 11:18:15 pm) 
looking for moderate hotel in great location. 

Samantha (Wed, 2/25/2015, 11:18:23 pm) 
We do 

Client (Wed, 2/25/2015, 11:18:24 pm) 
1 or 2 rooms . 

Client (Wed, 2/25/2015, 11:19:02 pm) 
Family group arriving June 13- 3 nts. 

Client (Wed, 2/25/2015, 11:19:03 pm) 
marianne 

Samantha (Wed, 2/25/2015, 11:20:51 pm) 
Also are you already working with someone at small and elegant? 

Client (Wed, 2/25/2015, 11:21:36 pm) 
No - first contact. I've not done London in a while so not up on hotels anymore. 

Samantha (Wed, 2/25/2015, 11:23:19 pm) 
Sure 

Samantha (Wed, 2/25/2015, 11:23:23 pm) 
Let me get your phone number and email address while I look up the options for you. 

Client (Wed, 2/25/2015, 11:23:38 pm) 
phone- 843-464-8671 direct line 

Client (Wed, 2/25/2015, 11:23:53 pm) 
email: Marianne@ centurytvl.com 

Samantha (Wed, 2/25/2015, 11:24:21 pm) 
Let me get back to you by email in a little bit 

Samantha (Wed, 2/25/2015, 11:24:30 pm) 
With some options 

Client (Wed, 2/25/2015, 11:24:42 pm) 
Okay -look forward to seeing suggestions. 

Client (Wed, 2/25/2015, 11:24:44 pm) 
Marianne 

Samantha (Wed, 2/25/2015, 11:24:54 pm) 
Have a good day